Subject: Re: Fw: Fwd: Invoice #17193647
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Jan 2018 16:59:00 -0500

Mike,

This looks like a list of phone numbers that would have been ported from land lines to cell phones or the other way around. This may have been used to validate the number entered into vicidial. It appears Joey was inconsistent with the numbers and sites used for specific companies. Though he used the VCG as the contact number it may not have anything to do with VCG. 

In short I haven't used this data. I don't know where it is. I don't think this has anything to do with your phone system. I think the list of ported numbers I used was received from another source. I don't think this is currently needed. 

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  | Fax: 517-349-0983
( tel:5173490983)  | Email:  [email-masked]
( mailto:[email-masked]) 
Celebrating our 35th year in business!
 
DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 1/12/2018 12:14 PM >>>
Hello Jeremy.
I have been trying to find out about an invoice that was sent us. they finally replied to an email and the response is below. Can you tell me if this is something that LLPS would use? If so, what is a ported number file and where are they sending the file? It has Steve's name on it and the phone number is for Vintage City Guitars which he sold to Tony Hernandez. If I just l need to let this lapse, then I will. Just want to know if this is legit. Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Customer Service
( mailto:[email-masked])  
Sent: Friday, January 12, 2018 11:41 AM
To: [email-masked] 
Subject: Re: Fwd: Invoice #17193647

Michael,

We have been unable to contact you by telephone, please give us a call at 203-653-2762.

The invoice is for the Ported Number file.  Also, we need to have the attached agreement completed/signed prior to 3/4/2018 or we will not be able to continue sending you the Ported Number file.

Please let me know if you have any questions.

Thank you.

Frank

On 1/11/2018 7:22 PM, Customer Service wrote:

Sent from my iPhone

Begin forwarded message:

From: "Michael B" <[email-masked]>
Date: January 11, 2018 at 3:38:13 PM CST
To: <[email-masked]>
Subject: Invoice #17193647

Hello.
We received an invoice from your company and need to get an explanation of services for this. I have called and left 2 voicemails but have not gotten a call back. The contact the for this account is no longer with our company so we are not able to verify if this is still a needed service for our company. Please contact me asap so that we can resolve this matter.
Thank you,
Michael Bishop
Operations Manager
Labor Law Poster Service (LLPS)
877-321-4144 x355

Virus-free. www.avg.com